id: eu_cookie_compliance_category
label: Cookie compliance category configuration
migration_tags:
  - Drupal 7
  - Configuration
source:
  plugin: eu_cookie_category
process:
  id: machine_name
  label: label
  description: description
  checkbox_default_state: checkbox_default_state
  weight: weight
destination:
  plugin: entity:cookie_category
